query getRelocationDocumentsByStorageId($storage_id: ID!) {
    relocation_shipment_documents(storage_id: $storage_id, state: "accepted") {
        id
        date
        elements {
            product {
                name
                code
                unit {
                    abbreviation
                }
            }
            quantity
        }
    }
}